How to Upgrade Glype Proxy Script

Posted by Vectro 30 July 2013

When a new version of the Glype proxy script becomes available, it is important to upgrade it on your site(s). This is to ensure proper functionality and security. Below are instructions.

  1. Visit www.glype.com and click the ‘Download’ link from the menu at the top. This will download the latest version as a .zip file.
  2. Once the download is complete, extract the .zip by double-clicking it and following any on-screen instructions. This should create a new directory with all of the necessary files.
  3. Open the new folder and delete the following files:

    INSTALL.txt
    robots.txt
    includes/settings.phpNOTE: If you have changed the name of browse.php, change it to whatever name you prefer to use. Also, edit includes/init.php and enter new name. For example, if you use the name surf.php, find the line in includes/init.php that says this:

    
    define('SCRIPT_NAME', 'browse.php');
    

    and replace it with this:

    
    define('SCRIPT_NAME', 'surf.php');
    
  4. Open your FTP program and log into your site. Upload all of the files available. They usually go into the publc_html directory. If you are prompted to over-write them, do so.
  5. Log into your admin area on the web. For example, if your site is http://example.com, you would visit http://example.com/admin.php using your brower. Enter your username and password and click the ‘Submit’ button. If you are prompted to update the settings file, click the ‘Update Settings’ button. If you do not remember your login details, go here for information on resetting them.
  6. Finished. Now Glype is up to date.

Sorry, comments are closed.

Previous Post
«
Next Post
»